<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRODUCT_NOT_FOUND', 'Product not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this products <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This product was added to our catalog on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This product will be in stock on %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Clients, they have bought also:');
define('TEXT_PRODUCT_OPTIONS', 'Available Options:');
define('TEXT_CLICK_TO_ENLARGE', 'Click to enlarge');
define('TEXT_XSELL_PRODUCTS', 'We Also Recommend :');
define('TEXT_NO_MOPICS', 'Coming soon!');
define('TEXT_AVAILABILITY', 'Availability');
//DANIEL: begin
define('TEXT_RELATED_PRODUCTS', 'Related Products');
//DANIEL: end
define('TEXT_PDF_DOWNLOAD', 'Click on the Acrobat-Symbol to download this page as a PDF-Document.');
define('TEXT_PDF_FILE', 'Click to download PDF Specifications');
define('TEXT_ASK_QUESTION', 'Ask a question about this product...');
define('MAXIMUM_ORDER_TEXT', "Maximum Quantity:");

// Previous/Next Product Buttons
define('PREV_NEXT_PRODUCT', 'Product');
define('PREV_NEXT_FROM', 'from');
define('PREV_NEXT_OF', 'of');
define('PREV_NEXT_CAT', 'in category');
define('PREV_NEXT_MB', 'by manufacturer');
define('PREV_NEXT_ALT_NEXT', 'Next product');
define('PREV_NEXT_ALT_PREVIOUS', 'Previous product');

define('TEMPORARY_NO_PRICE', 'No price');

define('PRICE_WITH_OPTIONS', 'Price with selected options');

define('CATALOG_NUMBER','Catalog Number');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Featured Products');

//++++ QT Pro: Begin Changed code
define('TEXT_OUT_OF_STOCK', 'Out of stock');
define('TEXT_OUT_OF_STOCK_MESSAGE', 'The combination of options you have selected is currently out of stock.  Please select another combination.');
define('TEXT_SELECT_OPTIONS', 'You must select product options before adding this product to your cart.');
//++++ QT Pro: End Changed Code
define('TEXT_POLA_TEKSTOWE', 'Further description of the product:');

//WISHLIST ADDITION
define('PRODUCT_ADDED_TO_WISHLIST', 'Product has been successfully added to your wishlist');

define('TEXT_PRODUCT_POINTS', 'By purchasing this product you receive from us %s points that correspond to the amount of: %s. The collected points can be used to purchase products in our store.'); // Points/Rewards Module V2.1rc2a
define('TEXT_HEADER_POINTS','Points for purchases'); // Points/Rewards Module V2.1rc2a

define('TEXT_PRODUCT_POINTS_NEW_CUSTOMER', 'Assuming an account with us you will receive: %s points.');

define('TEXT_HEAD_REDUC_QTY', 'Discount for quantity of purchased products');
define('TEXT_QTY_PRIX_FIRST', 'Base price for the purchase of %u in units');
define('TEXT_QTY_PRIX', 'Discount on the purchase of %u to %u items');
define('TEXT_QTY_PRIX_LAST', 'Discount when you buy in %u pieces and more');
define('TEXT_QTY_PRIX_PROCENT', 'Price on the purchase of %u to %u items');
define('TEXT_QTY_PRIX_LAST_PROCENT', 'Price when you buy in %u pieces and more');

?>